STARPU_PERFMODEL_PLOT(1)

NAME
starpu_perfmodel_plot - Plot StarPU performance model

SYNOPSIS
starpu_perfmodel_plot [ options ]

DESCRIPTION
Draw a graph corresponding to the execution time of a given perfmodel

One must specify a symbol with the -s option or use -l or -d Options:

-d  display the directory storing performance models

-l  display all available models

-s <symbol>
    specify the symbol

-e  display perfmodel as energy instead of time

-f  draw GFlop/s instead of time

-i <Fxt files>
    input FxT files generated by StarPU

-lc display all combinations of a given model

-c <combination>
    specify the combination (use the option -lc to list all combinations of a given model)

-h, --help
    display this help and exit

-v, --version
    output version information and exit

REPORTING BUGS
Report bugs to <starpu-devel@inria.fr>.